Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 22:44:29 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div>Hi,</div>
<div>I have clicked unsubscribe maybe more than 20 times in last 3 years but still I receive emails </div>
<div>That’s why I emailed you people.</div>
<div>
<br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Jul 2022, at 11:27 p.m., Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">Hi Shehryar,<br> <br>Thank you for getting in touch with us.<br> <br>You may unsubscribe from our newsletter at the bottom of the email you receive from us about any offer. <br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your Friends,<br>The Support Team</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4644464